$(document).ready(function(){
    chat_onli();
    chat_mess();
    setInterval('chat_mess()',7000);
    setInterval('chat_onli()',30000);
});

function chat_onli()
{
$.ajax({
url: "auction/online.php",
cache: false,
success: function(html){
 $("#chat_onli").html(html);
  }
 });
}
